import { WasmInstance } from "../wasm";
export declare let wasm: WasmInstance | undefined;
export declare function exec(str: string): void;
export declare function repr(str: string): string;
export declare function init(): Promise<void>;
